{strip}


	{*
	{if $smarty.session.id_gracza}
	<div id="czy_jest_online"></div>
	<script type="text/javascript">
		$(document).ready(function(){
			$.post("mod/ajax/gra_czy_jest_online.php",
			function(response){
				if(response != ""){
					$('#czy_jest_online').html(unescape(response));
				}
			});
		});
	</script>
	{/if}
	*}


	<script type="text/javascript">
		$(document).ready(function(){

			$(window).resize(function(){

				$('#okienko1').css({
					position:'absolute',
					left: ($(window).width() - $('#okienko1').outerWidth())/2,
					top: ($(window).height() - $('#okienko1').outerHeight())/2
				});

			});

			$(window).resize();

		});
	</script>

</body>
</html>{/strip}